#!/usr/bin/env bash
set -e

echo `pwd`
mkdir -p build/www

# be
export GOPATH=`pwd`
export GOROOT=/usr/lib/go-1.6

go build -o blogScript src/main.go
cp blogScript build/

cp README.md build/www
cp ./blogScript.sql ./blogScript.pdm build/www
cp ./config.conf build/www

# fe
cp -r www/* build/www